@charset "utf-8";


html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 }
body {
	margin: 0;
	background-color: #000000;
	}


strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}


table { border-collapse: collapse;border-spacing: 0;}
th,td { vertical-align: middle;}


/* wrapper */

div#wrap {
	margin: 10px auto 0px;
	width: 1320px;
	height: auto;
	}

div#header {
	width: 1200px;
	height: 220px;
	margin: 0px auto;
	}
	


div#logo {
	width: 1200px;
	height: 220px;
	margin:0 auto;
	}
	
.pagetop {
	height: 20px;
	width: 140px;
	position: absolute;
	right: 55px;
	top: 838px;
	}
.pagetop a {
	height: 1px;
	padding-top:19px;
	overflow:hidden;
	display: block;
	}

div#footer_wrap {
	clear:both;
	width: 100%;
	height: 179px;
	clear: both;
	position: fixed;
	bottom: 0px;
	background-image: url(../img/footer.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	}
	
div #footer{
	width:960px;
	margin: 0 auto;
	font-size:12px;
	color:#fff;
	padding-top:24px;
}
#footer_txt{
	float:left;
}
#footer_copyright{
	float:right;
}

/* グローバルナビ
---------------------------------------------*/
div#bottom_navi {
	width: 1200px;
	height: 115px;
	margin:0 auto;

}

#bottom_navi ul,
#bottom_navi ul li{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}


#bottom_navi ul{
	clear:both;
	width: 1200px;
	height: 115px;
	margin: 0;
	padding: 0;
	background:url(../img/navi.png) no-repeat;

}
#bottom_navi ul li{
	float:left;
}

#bottom_navi ul li.navi01 a{
	display: block;
	width: 231px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#bottom_navi ul li.navi02 a{
	display: block;
	width: 90px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#bottom_navi ul li.navi03 a{
	display: block;
	width: 95px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;

}
#bottom_navi ul li.navi04 a{
	display: block;
	width: 155px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#bottom_navi ul li.navi05 a{
	display: block;
	width: 85px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#bottom_navi ul li.navi06 a{
	display: block;
	width: 150px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#bottom_navi ul li.navi07 a{
	display: block;
	width: 121px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#bottom_navi ul li.navi08 a{
	display: block;
	width: 150px;
	height: 115px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}


#bottom_navi ul li.navi01 a.active,
#bottom_navi ul li.navi01 a:focus,
#bottom_navi ul li.navi01 a:hover{
	background:url(../img/navi.png) no-repeat left bottom;
}

#bottom_navi ul li.navi02 a.active,
#bottom_navi ul li.navi02 a:focus,
#bottom_navi ul li.navi02 a:hover{
	background:url(../img/navi.png) no-repeat -231px -115px;
}

#bottom_navi ul li.navi03 a.active,
#bottom_navi ul li.navi03 a:focus,
#bottom_navi ul li.navi03 a:hover{
	background:url(../img/navi.png) no-repeat -321px -115px;
}

#bottom_navi ul li.navi04 a.active,
#bottom_navi ul li.navi04 a:focus,
#bottom_navi ul li.navi04 a:hover{
	background:url(../img/navi.png) no-repeat -416px -115px;
}

#bottom_navi ul li.navi05 a.active,
#bottom_navi ul li.navi05 a:focus,
#bottom_navi ul li.navi05 a:hover{
	background:url(../img/navi.png) no-repeat -571px -115px;
}

#bottom_navi ul li.navi06 a.active,
#bottom_navi ul li.navi06 a:focus,
#bottom_navi ul li.navi06 a:hover{
	background:url(../img/navi.png) no-repeat -656px -115px;
}

#bottom_navi ul li.navi07 a.active,
#bottom_navi ul li.navi07 a:focus,
#bottom_navi ul li.navi07 a:hover{
	background:url(../img/navi.png) no-repeat -806px -115px;
}

#bottom_navi ul li.navi08 a.active,
#bottom_navi ul li.navi08 a:focus,
#bottom_navi ul li.navi08 a:hover{
	background:url(../img/navi.png) no-repeat -927px -115px;
}

img{
	border:none;
}



